.management-branch-section{
    padding: 20px 20px;
    background: #f8fafc;
}

.section-heading{
    text-align: center;
    margin-bottom: 50px;
}

.section-heading h3{
    font-size: 38px;
    font-weight: 700;
    color: #0f172a;
    margin-bottom: 14px;
}

.personnel-grid{
    /* max-width: 1300px;
    margin: auto;

    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
    gap: 30px; */
    
    display:grid;
    grid-template-columns:repeat(auto-fit, minmax(250px, 1fr));
    gap:24px;
    margin-top:24px;
    
}

.personnel-card{
    background: #fff;
    border-radius: 20px;
    overflow: hidden;
    text-decoration: none;
    box-shadow: 0 8px 25px rgba(0,0,0,.06);
    transition: all .35s ease;
}

.personnel-card:hover{
    transform: translateY(-8px);

    box-shadow: 0 18px 40px rgba(0,0,0,.12);
}

.personnel-card__image{
    /* height: 240px;
    overflow: hidden; */

    width:140px;
    height:140px;
    margin:0 auto 20px;
    object-fit:cover;
    border-radius:50%;
    overflow: hidden;
}

.personnel-card__image img{
    width: 100%;
    height: 100%;
    object-fit: cover;

    transition: transform .4s ease;

    
}

.personnel-card:hover .personnel-card__image img{
    transform: scale(1.06);
}

.personnel-card__content{
    padding: 24px;
}

.personnel-card__content h3{
    font-size: 24px;
    font-weight: 700;

    color: #166534;
    
    margin-bottom: 12px;
    position: relative;
    display: inline-block;
}

.personnel-card__content p{
    font-family: Roboto;
    font-size: 16px;
    font-weight: 500;
    color: #1d4d29;
    
}

.personnel-card__content h3::after {
	content:"";
	position: absolute;
    left: 0;
	width: 45px;
	height: 4px;
	background: #1f6b35;
    border-radius: 10px;
    bottom: -5%;

}


/* REMOVE UNDERLINES */

.branch-card,
.branch-card:hover,
.branch-card:focus,
.branch-card:visited{
    text-decoration: none !important;
}

.branch-card h3,
.branch-card p{
    text-decoration: none !important;
}

.popmake {
    width: 90%;
    max-width: 1200px;
    max-height: 90vh !important;
    overflow-y: auto !important;
}